.feed
  .defaultHeader
    width: 100%
    height: 45px
    margin-top: -45px
    background-color: #501B94
    display: flex
    align-items: center
    position: relative
    button
      z-index: 99999
      height: 100px
  .headerLogo
    margin-top: 5px
  .layoutSelector
    width: 100%
    background-color: #A25DD9
    height: 47px
    display: flex
    flex-direction: row
    align-items: center
    padding-left: 10px
    padding-right: 10px
    .searchInput
      background-color: #7947BA
      width: 100%
      border: 0
      border-radius: 35px
      font-size: 14px
      height: 36 px
    .backButton
      color: #FFF
      margin-left: 10px
    button
      background-color: transparent
      border: 0
      height: 25px
      border-radius: 35px
      font-size: 12px
    .layoutButtonSelected
      background-color: #EADDFF
    .filterButtons
      margin-left: auto
      .filterButton
        border: 1px solid black
        margin-left: 5px
      .tagsCounter
        width: 20px
        height: 20px
        position: fixed
        background-color: red
        margin-top: -30px
        margin-left: 5px
        border-radius: 30px
        color: #FFF
  .feedList
    .tierListPost
      height: 400px
      margin-bottom: 5px
      display: flex
      flex-direction: column
      span
        margin-left: 15px
      .tierListHeader
        font-weight: bold
        font-size: 25px
      .tierListUploadInfo
        color: #909499
      .tierList
        margin-top: 10px
        height: 100%
        border: 1px solid #A25DD9
        .tierListRow
          background-color: #F8F2FF
          border-bottom: 1px solid #A25DD9
          height: 55px
          display: flex
          flex-direction: row
          .tierListRowObject
            width: 55px
            height: 55px
            display: flex
            justify-content: center
            align-items: center
            img
              height: 100%
        .bottomButtons
          width: 100%
          border-bottom: 1px solid red
          height: 35px
  .tagsCloud
    display: flex
    flex-wrap: wrap
    button
      margin: 10px 0 10px 10px
      background-color: #E4DBFF
      border: 0
      color: #501B94
      border-radius: 16px
      height: 30px
    .selected
      background-color: #501B94
      color: #FFF